.small-body,
.body-text {
  font-weight: 400;
  font-size: 18rem;
  line-height: 1.4;
}

.small-body {
  font-size: 16rem;
}

.body-text {
  font-size: 18rem;
}

.mini-text {
  font-weight: 400;
  font-size: 14rem;
  line-height: 1.4;
}

h1,
.h1 {
  font-weight: 700;
  font-size: 56rem;
  line-height: 1.05;
  letter-spacing: 0.0357em;
  text-transform: uppercase;
}

h2,
.h2 {
  font-weight: 700;
  font-size: 40rem;
  line-height: 1;
  letter-spacing: 0.0375em;
  text-transform: uppercase;
}

h3,
.h3 {
  font-weight: 700;
  font-size: 25rem;
  line-height: 1.2;
  letter-spacing: 0.0569em;
  text-transform: uppercase;
}

h4,
.h4 {
  font-weight: 500;
  font-size: 23rem;
  line-height: 1.4;
}

h5,
.h5 {
  font-weight: 700;
  font-size: 18rem;
  line-height: 1;
  letter-spacing: 0.111em;
  text-transform: uppercase;
}

p {
  line-height: 1.4;
}
